<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="41">
    <author>GIANTS Software</author>
    <version>1.0.2</version>
    <title>
        <en>CR1090CutterHightfix</en>
    </title>
    <description>
        <en>
            <![CDATA[Price: 430.000€
Capacity: 14500l

Changelog 1.0.2:
- Fixed cutter hight
]]>
        </en>
        <de>
            <![CDATA[Preis: 430.000€
Kapazität: 14500l

Changelog 1.0.2:
- Schneidwerkshöhe gefixt
]]>
        </de>
        <fr>
            <![CDATA[Prix: 430.000€
Capacité: 14500l

Changelog 1.0.2:
- Fixed cutter hight
]]>
        </fr>
    </description>
    <iconFilename>store_cr1090.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="cr1090.xml"/>
    </storeItems>
</modDesc>
